"use strict";
const common_vendor = require("../../common/vendor.js");
const _sfc_main = {
  __name: "index",
  setup(__props) {
    common_vendor.onLoad(() => {
      let userInfo = common_vendor.index.getStorageSync("userInfo");
      if (userInfo) {
        common_vendor.index.redirectTo({
          url: "/pages/home/home"
        });
      } else {
        common_vendor.index.redirectTo({
          url: "/pages/main/main"
        });
      }
    });
    return (_ctx, _cache) => {
      return {};
    };
  }
};
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-1cf27b2a"], ["__file", "E:/workSpace/WanZai_School_app/pages/index/index.vue"]]);
wx.createPage(MiniProgramPage);
